» Ubuntu » Packages » precise-updates » libdevel » libcupsdriver1-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]
[ Source: cups  ]

Package: libcupsdriver1-dev (1.5.3-0ubuntu8.5)

Links for libcupsdriver1-dev

Screenshot

Ubuntu Resources:

Download Source Package cups:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian CUPS Maintainers (Mail Archive)
  • Masayuki Hatta (mhatta)
  • Till Kamppeter
  • Roger Leigh
  • Jeff Licquia
  • Kenshi Muto
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Common UNIX Printing System(tm) - Development files driver library

Other Packages Related to libcupsdriver1-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libcups2-dev (= 1.5.3-0ubuntu8.5)
    Common UNIX Printing System(tm) - Development files CUPS library
  • dep: libcupsdriver1 (= 1.5.3-0ubuntu8.5)
    Common UNIX Printing System(tm) - Driver library
  • dep: libcupsimage2-dev (= 1.5.3-0ubuntu8.5)
    Common UNIX Printing System(tm) - Development files CUPS image library

Download libcupsdriver1-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 22.3 kB185.0 kB [list of files]
i386 23.0 kB179.0 kB [list of files]